<!DOCTYPE html>
<html>
  <head>
    <title>IFB Core Cluster - Introduction to Data Management</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/pure-min.css">
    <link rel="stylesheet" href="../css/callout.css" media="screen">
    <link rel="stylesheet" href="../css/theme.css" media="screen">
  </head>
  <body>

    <script src="../scripts/remark-latest.min.js">
    </script>
    <script>
    // Place all of your files here
    sourceUrls = [
      'introduction.md',
      'layouts.md',
      'file-transfert.md'
      ]

    var xmlhttp = new XMLHttpRequest();

    var source = ""

    for (var i = 0; i < sourceUrls.length; i++) {
      xmlhttp.open('GET', sourceUrls[i], false);
      xmlhttp.send();

      source += xmlhttp.responseText;

      // Files shouldn't have --- at the head or foot
      // It is added automatically here
      if (i + 1 < sourceUrls.length) {
        source += "\n---\n"
      }
    };
    var slideshow = remark.create({
      ratio: '16:9',
      countIncrementalSlides: false,
      source: source
    });
    </script>
  </body>
</html>
